.ed01 .act .noticias {
		border-bottom-width: 1px;
	}

	.ed01 .act .a242 .not .titulo {
		font-size: 17px;
		font-weight: normal;
	}

	.ed01 .act .info {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 487px top repeat-y;
	}

	.ed01 .act .info .a495 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 240px top repeat-y;
	}

	.ed01 .act .info {
		border-top-width: 1px;
	}

	.ed01 .info .a495 .not {
		margin-left: 7px;
		margin-right: 7px;
	}

	.ed01 .info .a495 .a253 .not {
		margin-right: 14px;
	}

	.ed01 .info .a253 .titulo, .ed01 .info .a242 .not .titulo {
		font-size: 14px;
		font-weight: bolder;
	}

	 .ed01 .info .titulo {
		font-weight: normal;
	}
